
ThreatFactor NSIA - Bug #180

Username's are Case Sensitive

07/31/2010 04:08 AM - Luke Murphey

Status: Closed Start date: 07/31/2010

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0 (Release)   

Description

History

#1 - 08/04/2010 01:44 PM - Luke Murphey

- Target version set to 1.0 (Release)

#2 - 08/04/2010 01:45 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in r699.
